/*
 * Cash Position
 */
#deposit_balance {
    position: relative; width:100%; overflow: hidden; float:left; }
#deposit_balance ul {
    position: relative; left:50%; clear:left; float:left;
    list-style:none; margin:0; padding:0; text-align:center; }
#deposit_balance ul li {
    position: relative; right:50%;
    border-radius: 30px;
    display:block; float:left; list-style:none; margin:0;
    padding: 5px 10px 5px 10px;
    background-color: #1d1c1c; color: white; }
#deposit_balance ul li.profit { background-color: green; opacity: 0.6; color: white; }
#deposit_balance ul li.loss { background-color: red; opacity: 0.6; color: white; }
#deposit_balance ul li em { font-size: 1.5em; font-style: bold; }

table#transaction_log {}
table#transaction_log > tbody td:first-child > span { white-space: nowrap; }
table#transaction_log > tbody td > a,
table#transaction_log > tbody td > span { display: block; font-size: smaller; }
table#transaction_log > tbody td:nth-child(2) { padding-left: 5px; }
table#transaction_log > tbody td:nth-child(3),
table#transaction_log > tbody td:nth-child(4) { font-size: larger; }
table#transaction_log > tbody td:nth-child(3),
table#transaction_log > tbody td:nth-child(4) { text-align: right; }
